[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Home screen]
Pos=885,440
Size=150,200
Collapsed=0

[Window][HUD]
Pos=192,872
Size=150,100
Collapsed=0

[Window][End screen]
Pos=885,440
Size=150,200
Collapsed=0

[Window][Debug Menu]
Pos=60,60
Size=109,100
Collapsed=0

